/*
Automatically generated by Cristel Lib
*/
{
	"plains_abandoned": {
		"plains_abandoned": true
	},
	"plains_armorer": {
		"plains_armorer": true
	},
	"plains_butcher": {
		"plains_butcher": true
	},
	"plains_cartographer": {
		"plains_cartographer": true
	},
	"plains_cleric": {
		"plains_cleric": true
	},
	"plains_farmer": {
		"plains_farmer": true
	},
	"plains_librarian": {
		"plains_librarian": true
	},
	"plains_toolsmith": {
		"plains_toolsmith": true
	}
}